/* CSS Document */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, img{margin:0; padding:0; border:0; outline:0;  font-size: 100%; vertical-align: baseline; background: transparent; }
span.clear{clear:both;}
.clear{clear:both;}
.left{float:left}
.right{float:right}
.display{display:none;}

body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color: #55555; background:#fff;  }

a{margin:0px; padding:0px; border:none;}
img {padding:0px; margin:0px; }
h1 { margin:0px; padding:0px; font-weight:normal; }
h2 { margin:0px; padding:0px; font-weight:normal; color: #4b4b4b; }
h3 { margin:0px; padding:0px; font-weight:normal; }
h4 { margin:0px; padding:0px; font-weight:normal; }
h5 { margin:0px; font-weight:normal; padding:0px; }
h6 { margin:0px; padding:0px; font-weight:normal; }


/* =============== Here start main container =================== */

#main_container{ width:1000px; margin:auto; background:url(images/main_left_pick.jpg) 0 0 no-repeat; margin-top:6px; min-height:800px;  }
#main_inner{ width:960px; margin:auto; }

.header_section{ width:960px; float:left; height:200px; }
.logo_panel{ width:348px; float:left; position:absolute; top:64px; margin:0 0 0 20px; height:116px; }

/*.fb_bg {
    background: url("images/fb_bg.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 37px;
    margin: -97px 67px 0 0;
    position: relative;
    right: 0;
    width: 179px;
    z-index: 10000;
}*/
#main_inner .fb_bg{ 
	background:url(images/fb_bg.png) 0 0px no-repeat; 
	float:right; 
	height:37px; 
	width:179px; 
	position: absolute;
margin:-37px 65px 0 721px;
z-index:1;
}

#main_inner .fb_bg a{ 
	 
	 
	 color:#ffffff;
	 text-decoration:underline;
}
#main_inner .fb_bg a:hover{ 
	 
	 
	 color:#ffffff;
	 text-decoration:none;
}



.fb_bg img{ width:25px; float:left; margin:5px 0 0 13px; }
.join_txt{ float:left; margin:15px 0 0 6px; font-size:12px; color:#FFFFFF; font-weight:bold; }
.join_txt a{ font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none; }
.join_txt a:hover{ font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:underline; }


.menu_section{ width:960px; float:left; background:url(images/menu_bar.png) 0 0 no-repeat; height:96px; margin:-50px 0 0 0px; position:relative;  }
.menu1{ width:960px; float:left; margin:0 0 0 0px;  margin:63px 0 0 15px;}
.menu1 ul{  padding:0px; font-size:14px; font-weight:bold; text-transform:uppercase;}
.menu1 li{ margin-right:-1px; float:left; height:26px; list-style:none; color:#fff; font-size:14px; font-weight:bold;  }
.menu1 li a{ height:33px; padding:0px 4px 0 6px; text-decoration:none; display:block; text-align:center; cursor:pointer;  color:#fff; float:left; line-height:21px; }
.menu1 li a span { height:26px; float:left; display:block; padding:5px 8px 0px 3px; background:url(images/tab_a.png) no-repeat right top; list-style:none; display:block;}
.menu1 li a:hover{ color:#fff; background: url(images/menu_a.png) no-repeat; display:block; }
.menu1 li a:hover span{ color:#666666; background: url(images/menu_b.png) right top no-repeat; }
.menu1 li.active a {color:#666666; background: url(images/menu_a.png) no-repeat; cursor:pointer;}
.menu1 li.active a span { background:url(images/menu_b.png) no-repeat right top; }

.menu1  .current_page_item a { color:#fff; background: url(images/menu_a.png) no-repeat; display:block; }
.menu1  .current_page_item a span{ color:#666666; background: url(images/menu_b.png) right top no-repeat; }
.menu1  .current-menu-item a { color:#fff; background: url(images/menu_a.png) no-repeat; display:block; }
.menu1  .current-menu-item a span{ color:#666666; background: url(images/menu_b.png) right top no-repeat; }
.menu1  .current-page-ancestor a { color:#fff; background: url(images/menu_a.png) no-repeat; display:block; }
.menu1  .current-page-ancestor a span{ color:#666666; background: url(images/menu_b.png) right top no-repeat; }

.menu ul{ margin:13px 0 0 12px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; text-align:center; }
.menu li{ margin-right:9px; float:left; height:36px; list-style:none; color:#ffecd8; }
.menu li a{ height:33px; padding:0px 0px 0 6px; text-decoration:none; display:block; text-align:center; cursor:pointer;  font-size:18px; color:#ffecd8; float:left; line-height:25px; }
.menu li a span { height:33px; float:left; display:block; padding:5px 10px 0px 5px; background:url(images/tab_a.png) no-repeat right top; list-style:none; display:block;}
.menu li a:hover{ color:#fff; background: url(images/menu_a.png) no-repeat; display:block; }
.menu li a:hover span{ color:#fff; background: url(images/menu_b.png) right top no-repeat; }
.menu li.active a {color:#fff; background: url(images/menu_a.png) no-repeat; cursor:pointer;}
.menu li.active a span { background:url(images/menu_b.png) no-repeat right top; }

.menu1  .current_page_item a { color:#fff; background: url(images/menu_a.png) no-repeat; display:block; }
.menu1  .current_page_item a span{ color:#666666; background: url(images/menu_b.png) right top no-repeat; }

.slideshowlink{display:none;}

#content_area{ width:960px; float:left; margin:4px 0 0 0px; }
#left_container{ width:621px; float:left; margin:0px 0 0 9px; }
.protection_area{ width:621px; float:left; margin:15px 0 0 0px; }
.protection_h_bg{ width:601px; float:left; background:url(images/blue_h_bg.png) 0 0 no-repeat; height:23px; font-size:14px; color:#4B4B4B; font-weight:bold; text-transform:uppercase; padding:0 0 10px 20px; line-height:21px;}
.protection_txt_area{ width:621px; float:left; padding:5px 0 18px 0px; background:url(images/protection_bg.jpg) bottom left repeat-x; }
.protection_txt1{ width:355px; float:left; padding:15px 0 0 18px; font-size:14px; color:#4b4b4b; font-style:italic; line-height:18px; }
.protection_txt {
    color: #4B4B4B;
    float: left;
    font-size: 14px;
    font-style: italic;
    line-height: 18px;
    padding: 15px 0 0 9px;
    width: 613px;
}

.protection_txt_z {
    color: #4B4B4B;
    float: left;
    font-size: 14px;
    font-style: italic;
    line-height: 18px;
    padding: 15px 0 0 9px;
    width: 413px;
}

.protection_pick {
    float: left;
    margin-right: 5px;
    text-align: center;
}
.protection_pick img {
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    display: block;
    margin: 4px 0 4px 5px;
    padding: 4px;
    position: relative;
}


.protection_pick_area{ width:218px; float:right; margin:0 18px 0 0px;  }

.protection_bot{ width:621px; float:left; height:25px; background:url(images/protection_bot.jpg) 0 0 no-repeat;}
.campaign_single {
    float: left;
  padding-bottom: 6%;
}

.compaign_pick{

   width: 250px;
  float: left;
  border: 1px solid #c1c1c1;
  background: #FFFFFF;
  padding: 9px;
  margin: 4px 0 0 11px;

 }
.compaign_txt_area{ 
  width: 312px;
  float: right;
  margin: 4px 13px 0 15px; 
}
.compaign_txt_area h3{ width:275px; float:left; font-size:14px; color:#4b4b4b; font-style:italic; margin:0px; padding:0px; font-weight:bold; }
.compaign_txt_area h2{ width:275px; float:left; font-size:16px; color:#4b4b4b; font-style:italic; margin:0px; padding:9px 0 0 0px; font-weight:bold; }
.compaign_txt{ 
  width: 275px;
  float: left;
  font-size: 14px;
  color: #4b4b4b;
  font-style: italic;
  padding: 12px 0 0 0px;
  line-height: 18px;
 }
.compaign_read_more{ 
  width: 275px;
  float: left;
  /* margin: 28px 0 0 0px; */
 }
.compaign_read_more_box{ width:275px; float:left;  }
.compaign_read{ width:97px; margin:12px 0 0 0px; font-size:12px; color:#e86324; font-style:italic; background:url(images/small_arrow.jpg) 0 5px no-repeat; }
.compaign_read a{  font-size:12px; color:#e86324; font-style:italic; text-decoration:underline; padding-left: 10px;}
.compaign_read a:hover{  font-size:12px; color:#e86324; font-style:italic; text-decoration:none; }



#right_container{ width:310px; float:right; margin:0 10px 0 0px; }
.new_area{ width:310px; float:left; margin:20px 0px 0 0px;  }
.new_h_bg{ width:290px; float:left; background:url(images/right_h_bg.png) 0 0 no-repeat; height:23px; font-size:14px; color:#4B4B4B; font-weight:bold; text-transform:uppercase; padding:0 0 0 20px; line-height:21px;  }
.new_mid_area{ width:310px; float:left; background:url(images/right_content_bg.jpg) bottom left repeat-x; padding:0 0 13px 0px; }
.news_section1{ width:270px; float:left; margin:0px; }
.news_section{ width:270px; float:left; margin:0 0 0 20px; }
.news_section ul{ margin:0px; padding:0px;}
.news_section li{ margin:18px 0 0 0px; padding:0 0 0 25px; list-style:none; background:url(images/news_bullet.png) 0 0 no-repeat; font-size:11px; color:#4B4B4B; line-height:14px;}
.news_section li a{ font-size:11px; color:#ee6528; text-align:right; float:right; padding:0px 0 0 11px; text-decoration:underline; }

.news_section li a:hover{ font-size:11px; color:#ee6528; text-align:right; float:right;  padding:0px 0 0 11px; text-decoration:none; }
.new_bot{ width:310px; float:left; background:url(images/right_bot_bg.jpg) 0 0 no-repeat; height:25px; }
.news_section li .readLink{display:none; }

.news_gallery_section{ width:270px; float:left; margin:7px 0 0 20px; }
.news_gallery_section img{ border:1px solid #dbdbdb; padding:4px; margin:4px 2px 0 2px; }

.view_gallery_area{ width:270px; float:left; margin:0 0 0 20px;  }
.view_gallery{ width:97px; float:right; margin:6px 0 0 0px; font-size:12px; color:#e86324; font-style:italic; text-align:right;   background:url(images/small_arrow.jpg) 0 5px no-repeat; }
.view_gallery a{  font-size:12px; color:#e86324; font-style:italic; text-decoration:underline;  }
.view_gallery a:hover{  font-size:12px; color:#e86324; font-style:italic; text-decoration:none; }



.tweet_section{ width:290px; float:left; margin:0 0 0 7px;  }
.tweet_section ul{ margin:0px; padding:0px;}
.tweet_section li{ margin:15px 0 0 0px;  list-style:none; font-size:12px; color:#000000; line-height:13px; background:url(images/follow_icon.png) 0 0 no-repeat; padding:0 0 0 52px; }
.tweet_section li a{ font-size:12px; color:#70cef4; text-align:right; text-decoration:none; }
.tweet_section li a:hover{ font-size:12px; color:#70cef4; text-align:right; text-decoration:underline; }
.tweet_section li span{ font-size:12px; color:#000;}

#footer_container{ width:1000px; margin:20px 0 0 -20px; float:left; background:url(images/footer_bg.jpg) 0 0 no-repeat; height:55px; }
.footer_inner{ width:960px; margin:auto; }
.nav_area{ width:960px; float:left; margin:15px 0 0 0px; }
.footer_nav{ width:700px; float:left; }
.footer_nav ul{ margin:0px; padding:0px; }
.footer_nav li{ margin:0px; padding:5px 7px 0 7px; list-style:none; font-size:10px; color:#FFFFFF; float:left; }
.footer_nav li a{ margin:0px; padding:0px; list-style:none; color:#FFFFFF; text-decoration:none; }
.footer_nav li a:hover{ margin:0px; padding:0px; list-style:none; color:#FFFFFF; text-decoration:underline; }

.copy_txt{ width:230px; float:right; padding:5px 14px 0 0px; font-size:10px; color:#FFFFFF; text-align:right;}
.development_txt{ width:960px; float:left; margin:8px 0 0 0px; font-size:10px; color:#bbbbbb; text-align:center;  }
.development_txt a{ font-size:10px; color:#bbbbbb; text-align:center; text-decoration:underline;  }
.development_txt a:hover{ font-size:10px; color:#bbbbbb; text-align:center; text-decoration:none;  }
.protection_txt_area_main{ width:621px; float:left; padding-bottom:58px; }
.surf_protection_txt{ width:355px; float:left; padding:15px 0 0 18px; font-size:14px; color:#4b4b4b; font-style:italic; line-height:18px; }
.surf_protection_txt h2{  font-size:16px; color:#4b4b4b; font-weight:bold; padding-bottom:13px; }
.sponsors_bg{width:601px; float:left; background:url(images/link_bg.jpg) left top no-repeat; height:24px; padding-left:19px;}
.sponsors_bg ul{padding:0px; margin:0px;}
.sponsors_bg li{padding:0px; margin:0px; list-style:none; float:left;}
.sponsors_bg li a{padding:3px 17px 0 0px; margin:0px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#7cd2f4; text-decoration:none; text-transform:uppercase; }
.sponsors_bg li a:hover{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#fff; text-decoration:none;}

.sponsors_bg li span.act a{padding:3px 17px 0 0px; margin:0px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#fff; text-decoration:none; text-transform:uppercase; }

/* =Comments-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #4B4B4B;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #4B4B4B;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


.articles{ width:57px; float:right; margin:0 0 0 20px; background:url(images/small_arrow.jpg) 0 5px no-repeat;  }
.articles a{ font-size:11px; width:270px; color:#ee6528; text-align:right; float:right;  padding:0px 0 0 11px; text-decoration:underline;  }
.articles a:hover{ font-size:11px;  width:270px; color:#ee6528; text-align:right; float:right; padding:0px 0 0 11px; text-decoration:none;}



/* =========================   Here start new css 250711 ==================  */

.about_area{ width:940px; float:left; margin:6px 0 0 10px; }
.about_heading{ width:925px; float:left; background:url(images/about_heading_bg.jpg) 0 0 no-repeat; height:23px; font-size:14px; color:#4B4B4B; font-weight:bold; text-transform:uppercase; padding:0 0 0 15px; line-height:22px; }

.about_mid_area{ width:940px; float:left; margin:10px 0 0 0px; }


.left_nav{ width:250px; float:left; }
.left_nav .left_bottom ul{ width:230px; float:right; margin:0px; padding:0px; }
.left_nav .left_bottom li{ width:230px; margin:0px; padding:0px 0 0px 0px; list-style:none; background:url(images/blue_bullet.jpg) 0 9px no-repeat; border-bottom:1px dotted #d5d2d2; font-size:11.2px; color:#555555; }
.left_nav .left_bottom li a{ margin:0px; padding:10px 0 10px 25px; list-style:none;  color:#555555; text-decoration:none; display:block;  background: url(images/bluelistarrow.gif) 0 9px no-repeat; }
.left_nav .left_bottom li a:hover{  list-style:none;  color:#555555; text-decoration:none; background:#ecf6fb url(images/greylistarrow.gif) 0 9px no-repeat; }
.left_nav .left_bottom li.active a{  list-style:none;  color:#555555; text-decoration:none; background:#ecf6fb url(images/greylistarrow.gif) 0 9px no-repeat; }


.left_nav .ngg_images {
	float:left;
	clear:both;
	
}

.left_nav .ngg-widget, .ngg-widget-slideshow{
	overflow:visible;
}

.left_nav .left_top ul{
	list-style:none;
}

.left_nav .left_top ul li{
	clear:both;
}

.about_content{ width:650px; float:right; background:url(images/line_img.jpg) 0 0px no-repeat; min-height:350px; padding:0 0 0 20px; }
.about_h3{ width:650px; float:left; font-family:"trebuchet MS"; font-size:18px; color:#4b4b4b; background:url(images/about_border.jpg) bottom left repeat-x; padding:0 0 5px 0px; }

.about_content1 {
   
    float: right;
    min-height: 350px;
    padding: 0 0 0 20px;
    width: 937px;
}
.about_h31{ width: 937px; float:left; font-family:"trebuchet MS"; font-size:18px; color:#4b4b4b; background:url(images/about_border.jpg) bottom left repeat-x; padding:0 0 5px 0px; }

div#contact-details {
    float: left;
    margin-right: 20px;
    padding-top: 10px;
    width: 430px;
}
.fl {
    float: left;
}
.bold {
    font-weight: bold;
}
A.blue, A.blue:visited {
    color: #63CDF6;
}
div#enquiry-form LABEL {
    float: left;
    font-weight: bold;
    width: 210px;
}
H1.main {
    background: url("image/h1Back.gif") repeat-x scroll center bottom Transparent;
    color: #63CDF6;
    font-family: Trebuchet MS,Arial,Verdana,Sans-Serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: none;
    width: 100%;
}

 H2.main {
    background: url("image/h1Back.gif") repeat-x scroll center bottom Transparent;
    color: #4b4b4b;
    font-family: Trebuchet MS,Arial,Verdana,Sans-Serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: none;
    width: 100%;
}
.archive-meta p{ background: url("image/h1Back.gif") repeat-x scroll center bottom Transparent;
    color: #63CDF6;
    font-family: Trebuchet MS,Arial,Verdana,Sans-Serif;
    font-size: 15px;
    font-weight: normal;
    text-transform: none;
    width: 100%;}
div#enquiry-form {
    background: url("image/navsplit.gif") no-repeat scroll left top Transparent;
    float: left;
    padding-left: 20px;
    padding-top: 10px;
    width: 430px;
}

/* 27th July 2011 */



/* 23 aug 2011 */

.about_content_inner{width:648px; float:left; font-size:11px; color:#333333; font-weight:700; padding:20px 0 7px 0px; line-height:16px; }
.how_we_started_main{width:200px; float:left; margin-top:13px; margin-right:14px; border-bottom:#dedede solid 1px; padding-bottom:10px; }
.how_we_started_main1{width:200px; float:left;  }
.how_we_started_heading{  width:190px;  padding-top:5px; padding-bottom:5px; padding-left:10px; font-size:11px; color:#fff;  font-weight:bold;background:url(images/h3Back.gif) repeat-x;}
.how_we_started_heading a{   padding-top:5px; padding-bottom:5px; padding-left:10px; font-size:11px; color:#fff;  font-weight:bold;}
.how_we_startedimg{ width:186px;  text-align:center;   font-size:11px; color:#fff; border:#dedede solid 1px; padding:6px; float:left; margin-top:10px;}
.how_we_started_txt {     font-size:11px; color:#333333; width:190px; float:left; font-weight:normal;  padding-top:5px;padding-left:5px;}
.how_we_started_txt p a{   font-size:11px; color:#dd6f60; text-decoration:underline;   background:Transparent url(images/greyarrow.gif) 100px 20px  no-repeat; padding:15px 0px 0px 110px;  }
.how_we_started_txt p a:hover{    font-size:11px; color:#333333; text-decoration:none;  }

.about_inner_content{width:648px; float:left; font-size:11px; color:#333333;  padding:20px 0 7px 0px; line-height:16px; }
.about_inner_content img{text-align:right; border:#dedede solid 1px;  padding:6px; margin-top:10px; }
.txt_strong{font-weight:bold; }
.compaign_content_left{width:649px; float:left;  margin-top:20px;}
.compaign_content_area{width:430px; float:left;  font-size:11px; color:#333333; font-weight:bold; }
.how_we_startedimg1{  text-align:center;   font-size:11px; color:#fff; border:#dedede solid 1px; padding:6px; float:right; margin-top:15px; margin-right:30px;}

.compaigns_right_main{width:650px; float:left; padding:0 0 7px 0;}
.related_doc{  width:640px;  padding-top:5px; padding-bottom:5px; padding-left:10px; font-size:11px; color:#fff;  font-weight:bold;background:url(images/h3Back.gif) repeat-x; float:left;}
.related_doc a{   padding-top:5px; padding-bottom:5px; padding-left:10px; font-size:11px; color:#fff;  font-weight:bold;}
.related_main{  width:650px;  float:left; margin-top:20px;}
.pdf_link{width:160px; float:left; padding-top:5px;}
.pdf_link ul{padding:0px; margin:0px;}
.pdf_link li{padding:0px; margin:0px; list-style:none;}
.pdf_link li a{padding:0 0 0 25px; margin:0px; list-style:none; font-size:11px; color:#333333; display:block; text-decoration:underline; background:url(images/pdf_icon.gif) left 5px no-repeat; line-height:22px;}
.pdf_link li a:hover{  font-size:11px; color:#333333; text-decoration:none;}
.related_photos_main{width:160px; float:left;}
.photo_main{ border:#dedede solid 1px; float:left; padding:3px 3px 0px 3px; margin:10px 5px 0 0px; }

.new_date{width:145px; float:left;  background:Transparent url(images/greyarrow.gif) 0px 13px   no-repeat; padding:10px 0px 0px 15px; font-size:11px; color:#333333; font-weight:bold;}
.new_date1{width:160px; float:left; font-size:11px; color:#63cdf6; padding:0 0 0 15px; }
.new_date1 a{ font-size:11px; color:#63cdf6; text-decoration:underline; }
.new_date1 a:hover{ font-size:11px; color:#333; text-decoration:none; }


.about_inner_content1{width:657px; float:left; font-size:11px; color:#333333;  padding:0px 0 7px 0px; line-height:16px; font-weight:normal; }

.about_inner_content1 img{text-align:right; border:#dedede solid 1px;  padding:6px; margin-top:-3px; float:right; margin-right:5px; }

.about_categories_panel{width:649px; float:left;}
.date_top_main{ float:right; font-size:11.2px;  color:#999999; text-align:right; background:url(images/dateicon.gif) left top no-repeat; margin-right:25px; padding-left:20px; padding-bottom:3px;}
.photo_txt{ border:#dedede solid 1px; float:left; padding:4px; margin:10px 5px 0 0px; font-size:11.2px; }
.photo_txt a{   font-size:11.2px; color:#63cdf6; text-decoration:underline; }
.photo_txt a:hover{   font-size:11.2px; color:#333; text-decoration:none; }
.we_about{margin:0px 0px 0 10px; background-color: #FFFFFF;  border: 1px solid #E5E5E5;   padding:5px 5px 3px 5px; width:230px; }


.comment_css{
	background:url(images/protection_bg.jpg) bottom left repeat-x;
}
.caption{clear:both}

h2 {
	color: #4B4B4B;
}


#simplr-form input[type="text"],
textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	padding: 2px;
	width:200px;
}

#simplr-form input[type=submit] {
	color: #333;
}

.personal{
	font-size:13px;
}

#simplr-form label {
	clear:both;
	padding:10px 0px 5px 0px;

}

.tweet_section_facebook li{
	list-style:none;
	padding: 5px;
    text-align: center;
}

.marginleft{
	margin-left:320px;
}
marquee{margin-top: 20px;}